{
    "collection": {
        "page_collection_title": "Collections ...",
        "page_collection_intro": "Here, you can find a list of all collections available in our database. Information to each single collection can be made visible by clicking on the specific entry. This way, you can also access an overview of the given collection's objects and search within the collection of choice.",
        "list_example": "... for example ...",
        "list_show_objects": "Show objects",
        "list_search_collection": "Search in collection",
        "page_collection_description": "On this page, you can find a list of all collections of the museums participating on this instance of museum-digital."
    }
}